/* @media only screen and (max-width: 690px) { */
@media only screen and (max-width: 767px) {

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.hide-for-mobile {
	display: none;
}
.show-for-mobile {
	display: block;
}

.head-links {
	font-size: 14px;
	margin-top: 0px;
}
.head-links a {
	font-size: 13px;
}

.logo img {
	width:  70%;
}

.body-container {
	margin-top: 0px;
}

.navbar-nav {
	margin: 7.5px 0px 0px 0px;
}
ul.nav li {
  border-right: none;
  border-bottom: 1px solid #0B294E;
  width: 100%;
}
.navbar {
	border: none;
}

.body-fix {
	margin-top: -15px;
	max-height: 168px;
}

.blog-social a {
	margin-right: 12px;
}
.blog-social img {
	width: 44px;
}


.light-grey {
	min-height: 40px;
}

.btn-primary {
  background-image: linear-gradient(to bottom, #143761 0px, #183A66 100%);
  background-repeat: repeat-x;
  border-color: #2B669A;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #143761;
  background-position: 0 -15px;
}

.mtext-left 	{ text-align: left; }
.mtext-center	{ text-align: center; }
.mtext-right 	{ text-align: right; }

.pt30 	{ padding-top: 10px; }
.mmb20 	{ margin-bottom: 20px; }
.mmb35	{ margin-bottom: 35px; }
.mno-margin { margin: 0px; }

.navbar {
	display: none;
}

.dropdown-menu ul {
	width: 100%;
	min-height: 0;
}

.nav li:nth-child(1) .dropdown-menu {
    background: none;
}
.nav li:nth-child(1) .dropdown-menu ul {
    margin-left: 0;
}
.nav li:nth-child(2) .dropdown-menu {
    background: none;
}
.nav li:nth-child(2) .dropdown-menu ul {
    margin-left: 0;
}
.nav li:nth-child(3) .dropdown-menu {
    background: none;
}
.nav li:nth-child(3) .dropdown-menu ul {
    margin-left: 0;
}
.nav li:nth-child(4) .dropdown-menu {
    background: none;
}
.nav li:nth-child(4) .dropdown-menu ul {
    margin-left: 0;
}
.nav li:nth-child(5) .dropdown-menu {
    background: none;
}
.nav li:nth-child(5) .dropdown-menu ul {
    margin-left: 0;
}
.dropdown-menu ul li {
	text-align: center;
}

.btn-register {
	font-size: 18px;
}

.events h3 {
	margin-top: 20px;
}

.sermonlinks { /* added by tyler */
	margin-top: -20px;
}

/* added by Tyler */
.vimeoembed {
	height: 180px;
	width: 320px;
}

.video-wrapper {
	height: 180px;
	width: 320px;
}

#absclass {
	height: 300px;
}

#absclassL {
	/* width: 139px; */
	width: 139px;
}



.sermon-when {
	
}
.sermon-who {
	
}
.sermon-links {
	
}

#sermon-big {
	display: none;
}

#sermon-together {
	display: block;
}

#tinyspacer { 
	display: none;
}


} /* EO device width */






/* iPhone only */
@media only screen and (max-width: 320px) {



} /* EO device width */